=== debian/control ===
Source: ros-galactic-ament-pclint
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-galactic-ament-copyright <!nocheck>, ros-galactic-ament-flake8 <!nocheck>, ros-galactic-ament-pep257 <!nocheck>, ros-galactic-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-ament-pclint
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-galactic-ros-workspace
Description: The ability to perform static code analysis on C/C++ code using pclint and generate xUnit test result files.
